$kind: http-request
name: get a qa history
url: "{{Local_URL}}purchases/qasettings/history/moisture_deduction_rate"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r\n    \"status\": \"pending\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
